/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	border          :   0.00pt solid #ffffff;
	clip            : rect(0.00pt,105.00pt,15.75pt,0.00pt);
	}
.cc14               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc15               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc16               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	text-align      : center;
	}
.cc17               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	text-align      : center;
	}
span#e33            { /* falconwood-retreat001011... */
	background      : transparent url(falconwood-retreat001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 576.00pt;
	height          : 450.00pt;
	}
img#e32             { /* falconwood-retreat005014... */
	position        : absolute;
	left            : 222.75pt;
	top             : 206.25pt;
	width           : 138.00pt;
	height          : 103.50pt;
	}
h5#e31              { /* The Holiday Studio */
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             : 168.75pt;
	width           : 129.00pt;
	height          :  17.25pt;
	}
div#e30             { /* The studio is two level ... */
	text-align      : left;
	position        : absolute;
	left            :  39.75pt;
	top             : 188.25pt;
	width           : 168.75pt;
	height          : 142.50pt;
	}
img#e29             { /* triangleb.gif */
	position        : absolute;
	left            :   0.75pt;
	top             :  70.50pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
img#e28             { /* triangle.gif */
	position        : absolute;
	left            : 555.00pt;
	top             : 371.25pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
div#e27             {
	position        : absolute;
	left            : 233.25pt;
	top             :  76.50pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
img#e26             { /* falconwood-retreat005012... */
	position        : absolute;
	left            :  25.50pt;
	top             :  75.00pt;
	width           : 120.00pt;
	height          :  90.00pt;
	}
img#e25             { /* falconwood-retreat005013... */
	position        : absolute;
	left            :  43.50pt;
	top             : 340.50pt;
	width           : 120.00pt;
	height          :  90.00pt;
	}
img#e24             { /* falconwood-retreat005012... */
	position        : absolute;
	left            : 177.00pt;
	top             : 341.25pt;
	width           : 120.00pt;
	height          :  90.00pt;
	}
img#e23             { /* falconwood-retreat005011... */
	position        : absolute;
	left            : 308.25pt;
	top             : 342.00pt;
	width           : 120.00pt;
	height          :  90.00pt;
	}
span#e22            { /* falconwood-retreat005010... */
	background      : transparent url(falconwood-retreat005010.gif) no-repeat top left;
	position        : absolute;
	left            : 186.00pt;
	top             : 320.25pt;
	width           : 105.00pt;
	height          :  15.75pt;
	}
div#e21             { /* Interior Accommodation */
	position        : absolute;
	left            : 177.00pt;
	top             : 317.25pt;
	width           : 168.00pt;
	height          :  17.25pt;
	}
span#e20            { /* falconwood-retreat005009... */
	background      : transparent url(falconwood-retreat005009.gif) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             : 183.75pt;
	width           : 105.00pt;
	height          :  15.75pt;
	}
div#e19             { /* The Views.  */
	position        : absolute;
	left            : 260.25pt;
	top             : 180.75pt;
	width           :  65.25pt;
	height          :  20.25pt;
	}
div#e18             { /* Home */
	position        : absolute;
	left            : 456.00pt;
	top             : 279.00pt;
	width           :  29.25pt;
	height          :  15.75pt;
	}
div#e17             { /* Environs */
	position        : absolute;
	left            : 456.00pt;
	top             : 298.50pt;
	width           :  46.50pt;
	height          :  12.75pt;
	}
div#e16             { /* About us */
	position        : absolute;
	left            : 456.00pt;
	top             : 318.00pt;
	width           :  66.75pt;
	height          :  12.75pt;
	}
div#e15             { /* The Cottage */
	position        : absolute;
	left            : 456.00pt;
	top             : 337.50pt;
	width           :  70.50pt;
	height          :  12.75pt;
	}
div#e14             { /* The Studio */
	position        : absolute;
	left            : 456.00pt;
	top             : 357.00pt;
	width           :  71.25pt;
	height          :  12.75pt;
	}
div#e13             { /* Tariffs */
	position        : absolute;
	left            : 456.00pt;
	top             : 376.50pt;
	width           :  45.00pt;
	height          :  12.75pt;
	}
div#e12             { /* Links */
	position        : absolute;
	left            : 456.00pt;
	top             : 396.00pt;
	width           :  28.50pt;
	height          :  15.75pt;
	}
div#e11             { /* Contact */
	position        : absolute;
	left            : 456.00pt;
	top             : 415.50pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
img#e10             { /* falconwood-retreat005008... */
	position        : absolute;
	left            : 442.50pt;
	top             : 282.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e9              { /* falconwood-retreat005007... */
	position        : absolute;
	left            : 442.50pt;
	top             : 301.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e8              { /* falconwood-retreat005006... */
	position        : absolute;
	left            : 442.50pt;
	top             : 321.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e7              { /* falconwood-retreat005005... */
	position        : absolute;
	left            : 442.50pt;
	top             : 340.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e6              { /* falconwood-retreat005004... */
	position        : absolute;
	left            : 442.50pt;
	top             : 360.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e5              { /* falconwood-retreat005003... */
	position        : absolute;
	left            : 442.50pt;
	top             : 379.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e4              { /* falconwood-retreat005002... */
	position        : absolute;
	left            : 442.50pt;
	top             : 399.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e3              { /* falconwood-retreat005001... */
	position        : absolute;
	left            : 442.50pt;
	top             : 418.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e2              { /* Falconwood Retreat\ \Den... */
	position        : absolute;
	left            : 387.00pt;
	top             :  26.25pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
div#e1              { /* Great Ocean Views\ \Holi... */
	position        : absolute;
	left            : 416.25pt;
	top             : 144.75pt;
	width           :  94.50pt;
	height          :  73.50pt;
	}
body#page           { /* Page Body */
	overflow        : auto;
	}



/*--- EndOfFile ---*/
